Bug 226623 - Merge Review: xorg-x11-drv-spaceorb
Merge Review: xorg-x11-drv-spaceorb
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 16:30 EST by Nobody's working on this, feel free to take it
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 11:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:30:03 EST
Fedora Merge Review: xorg-x11-drv-spaceorb

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-spaceorb/
Initial Owner: krh@redhat.com
Comment 1 Jason Tibbitts 2007-07-30 19:48:32 EDT
Abbreviated mass review of xorg-x11-drv-* packages.

9cd53cb719bf401ff3f72233d3a88c59539b94eaf11e586e307c807a325f0815 
xf86-input-spaceorb-1.1.0.tar.bz2

rpmlint says:
  W: xorg-x11-drv-spaceorb no-documentation
which is OK.

* File and directory ownership looks good (one whole file and no directories)
* debuginfo package looks good.

APPROVED

Note You need to log in before you can comment on or make changes to this bug.